/* /templates/system/css/general.css */
/* Form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }

/* Buttons */
#editor-xtd-buttons {
	padding: 5px;
}

.button2-left,
.button2-right,
.button2-left div,
.button2-right div {
	float: left;
}

.button2-left a,
.button2-right a,
.button2-left span,
.button2-right span {
	display: block;
	height: 22px;
	float: left;
	line-height: 22px;
	font-size: 11px;
	color: #666;
	cursor: pointer;
}

.button2-left span,
.button2-right span {
	cursor: default;
	color: #999;
}

.button2-left .page a,
.button2-right .page a,
.button2-left .page span,
.button2-right .page span {
	padding: 0 6px;
}

.page span {
	color: #000;
	font-weight: bold;
}

.button2-left a:hover,
.button2-right a:hover {
	text-decoration: none;
	color: #0B55C4;
}

.button2-left a,
.button2-left span {
	padding: 0 24px 0 6px;
}

.button2-right a,
.button2-right span {
	padding: 0 6px 0 24px;
}

.button2-left {
	background: url(images/qw/j_button2_left.png) no-repeat;
	float: left;
	margin-left: 5px;
}

.button2-right {
	background: url(images/qw/j_button2_right.png) 100% 0 no-repeat;
	float: left;
	margin-left: 5px;
}

.button2-left .image {
	background: url(images/qw/j_button2_image.png) 100% 0 no-repeat;
}

.button2-left .readmore {
	background: url(images/qw/j_button2_readmore.png) 100% 0 no-repeat;
}

.button2-left .pagebreak {
	background: url(images/qw/j_button2_pagebreak.png) 100% 0 no-repeat;
}

.button2-left .blank {
	background: url(images/qw/j_button2_blank.png) 100% 0 no-repeat;
}

/* Tooltips */
div.tooltip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	z-index:13000;
}

div.tooltip h4 {
	padding: 0;
	margin: 0;
	font-size: 95%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(images/qw/selector-arrow.png) no-repeat;
}

div.tooltip p {
	font-size: 90%;
	margin: 0;
}

/* Caption fixes */
.img_caption.left {
	float: left;
	margin-right: 1em;
}

.img_caption.right {
	float: right;
	margin-left: 1em;
}

.img_caption.left p {
	clear: left;
	text-align: center;
}

.img_caption.right p {
	clear: right;
	text-align: center;
}

/* Calendar */
a img.calendar {
	width: 16px;
	height: 16px;
	margin-left: 3px;
	background: url(images/qw/calendar.png) no-repeat;
	cursor: pointer;
	vertical-align: middle;
}

/* /templates/rt_hivemind_j15_old/css/template.css */

/* @group Core Elements */

html {
	height: 100%;
	margin-bottom: 1px;
}

/* Font family information */
body#ff-optima, #ff-optima td {
	line-height: 135%;
	font-family: Optima, Lucida, 'MgOpen Cosmetica', 'Lucida Sans Unicode', sans-serif;
}

body#ff-geneva, #ff-geneva td {
	line-height: 135%;
	font-family:  Geneva, Tahoma, "Nimbus Sans L", sans-serif;
}

body#ff-helvetica, #ff-helvetica td {
	line-height: 135%;
	font-family: Helvetica, Arial, FreeSans, sans-serif;
}

body#ff-lucida, #ff-lucida td {
	line-height: 135%;
	font-family: "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Lucida, sans-serif;
}

body#ff-georgia, #ff-georgia td {
	line-height: 135%;
	font-family: Georgia, sans-serif;
}

body#ff-trebuchet, #ff-trebuchet td {
	line-height: 135%;
	font-family: "Trebuchet MS", sans-serif;
}

body#ff-palatino, #ff-palatino td {
	line-height: 135%;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, "Times New Roman", Times, serif;
}

/* end font family information */

body {
	margin: 0;
	padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

body.f-smaller,
body#ff-optima.f-smaller,
body#ff-georgia.f-smaller {
	font-size: 11px;
}

body,
body.f-default {
	font-size: 12px;
}

body#ff-optima,
body#ff-optima.f-default {
	font-size: 13px;
}

body#ff-georgia,
body#ff-georgia.f-default {
	font-size: 13px;
}

body.f-larger,
body#ff-optima.f-larger,
body#ff-georgia.f-larger {
	font-size: 15px;
}

p {
  /* setup some more readable paragraph spacing */
  margin-top: 10px;
  margin-bottom: 15px;
}

h1, h2, h3, h4 {
	/* setup some more readable header spacing */
	padding-bottom: 5px;
	margin: 10px 0;
	font-weight: normal;
	line-height: 100%;
}

h1 { 
	font-size: 200%;
	line-height: 100%;
}

h2 {
	font-size: 125%;
	line-height: 100%;
}

h3 {
	font-size: 150%;
}

h4 {
	font-size: 120%;
}

a {
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}

/* @end */

/* @group Joomla Elements */

.small,
.modifydate,
.createdate,
div.mosimage_caption {
	font-size: 95%;
}

.componentheading {
	font-size: 170%;
	line-height: 100%;
	padding: 0;
	margin: 25px 0 20px 0;
}

.contentheading {
	font-size: 190%;
	font-weight: normal;
	line-height: 110%;
	padding-bottom: 8px;
	margin: 15px 0 0 0;
}

td.buttonheading,
.contentpaneopen td.buttonheading {
	padding: 0px 3px 0;
}

td.column_separator {
	padding-left: 15px;
}

td.componentheading {
	padding-bottom: 15px;
}

.sectiontableheader {
  	font-weight: bold;
  	padding: 4px;
  	line-height: 20px;
}

tr.sectiontableentry1 td,
tr.sectiontableentry2 td,
td.sectiontableentry1,
td.sectiontableentry2 {
  	text-align: left;
  	padding: 5px 0 5px 5px;
}

.contentpane,
.contentpaneopen {
	width: 100%;
}

/* @end */

/* @group Structure */

.wrapper {
	position: relative;
}

#top {
	height: 10px;
}

#mod-search {
	height: 22px;
	width: 177px;
	float: right;
	margin-top: 2px;
	margin-right: 10px;
}

#mod-search input {
	padding: 2px 0 0 24px;
	overflow: hidden;
	width: 150px;
	font-size: 100%;
	border: 0;
	background: none;
	font-weight: normal;
}

#header {
	height: 85px;
}

#header {
	position: relative;
	z-index: 2;
}

#pathway {
	position: relative;
	z-index: 1;
}

#logo {
	width: 172px;
	height: 71px;
	position: absolute;
	left: 10px;
	float: left;
}

#mainbody-top3 {
	height: 16px;
}

#body-padding {
	padding-bottom: 0px;
}

#mainbody-padding {
	padding: 0px;
	/*padding: 40px; */
}

#maincol-container {
	/*padding: 0px; */
	padding: 0px 20px;
}

#sidecol-padding {
	padding: 0 20px 10px 20px;
}

#showcase {
	/*margin-bottom: 10px;*/
	margin-bottom: 0px;
}

#bottom {
	/*padding: 20px;*/
	overflow: hidden;
	padding: 0px 20px;
	padding-right: 6px;
}

#mainbody-bottom3 {
	height: 16px;
	margin-bottom: 20px;
}

img#rocket {
	margin-top: 17px;
	width: 158px;
	height: 25px;
	float: left;
}

#footer {
	margin-bottom: 10px;
}

.spacer .block {
	float: left;
}

.spacer.w99 .block {
	width: 100%;
}

.spacer.w49 .block {
	width: 50%;
}

.spacer.w33 .block {
	width: 33.3%;
}

.spacer.w24 .block {
	width: 25%;
}

#pathway {
	height: 27px;
	margin-bottom: 15px;
}

#horiz-menu2 {
	float: left;
}

/* @end */

/* @group Modules */

.module,
.module-color1,
.module-color2,
.module-color3,
.module-color4,
.module-style1,
.module-style2,
.module-style1-color1,
.module-style1-color2,
.module-style1-color3,
.module-style1-color4,
.module-style2-color1,
.module-style2-color2,
.module-style2-color3,
.module-style2-color4 {
	/*margin-bottom: 35px; */
	margin-bottom: 0px;
}

#bottommodules .module, #bottommodules .module-color1, #bottommodules .module-color2, #bottommodules .module-color3, #bottommodules .module-color4, #bottommodules .module-style1, #bottommodules .module-style2, #bottommodules .module-style1-color1, #bottommodules .module-style1-color2, #bottommodules .module-style1-color3, #bottommodules .module-style1-color4, #bottommodules .module-style2-color1, #bottommodules .module-style2-color2, #bottommodules .module-style2-color3, #bottommodules .module-style2-color4 {
	margin-bottom: 20px;
}

.module-style1 h3,
.module-style1-color1 h3,
.module-style1-color2 h3,
.module-style1-color3 h3,
.module-style1-color4 h3 {
	padding: 0;
	margin: 0;
	position: absolute;
	top: 10px;
}

.module-style2 h3,
.module-style2-color1 h3,
.module-style2-color2 h3,
.module-style2-color3 h3,
.module-style2-color4 h3 {
	padding: 0 0 5px 0;
	margin: 0 0 10px 0;
}

.module-style1 div div div,
.module-style1-color1 div div div,
.module-style1-color2 div div div,
.module-style1-color3 div div div,
.module-style1-color4 div div div {
	position: relative;
	padding: 50px 15px 15px 15px;
	overflow: hidden;
}

.module-style2 div div div,
.module-style2-color1 div div div,
.module-style2-color2 div div div,
.module-style2-color3 div div div,
.module-style2-color4 div div div {
	padding: 15px;
	overflow: hidden;
}

.module-style1 div div div div,
.module-style2 div div div div,
.module-style1-color1 div div div div,
.module-style1-color2 div div div div,
.module-style1-color3 div div div div,
.module-style1-color4 div div div div,
.module-style2-color1 div div div div,
.module-style2-color2 div div div div,
.module-style2-color3 div div div div,
.module-style2-color4 div div div div {
	background: none;
	padding: 0;
	margin: 0;
}

#mainmodules .module, #mainmodules .module-color1, #mainmodules .module-color2, #mainmodules .module-color3, #mainmodules .module-color4, #mainmodules .module-style1, #mainmodules .module-style2, #mainmodules .module-style1-color1, #mainmodules .module-style1-color2, #mainmodules .module-style1-color3, #mainmodules .module-style1-color4, #mainmodules .module-style2-color1, #mainmodules .module-style2-color2, #mainmodules .module-style2-color3, #mainmodules .module-style2-color4, #bottommodules .module, #bottommodules .module-color1, #bottommodules .module-color2, #bottommodules .module-color3, #bottommodules .module-color4, #bottommodules .module-style1, #bottommodules .module-style2, #bottommodules .module-style1-color1, #bottommodules .module-style1-color2, #bottommodules .module-style1-color3, #bottommodules .module-style1-color4, #bottommodules .module-style2-color1, #bottommodules .module-style2-color2, #bottommodules .module-style2-color3, #bottommodules .module-style2-color4 {
	margin-right: 15px;
}

/* @end */

/* @group Content Styles */

/* @group Readon */

a.readon,
a.readon2 {
	margin-top: 20px;
	font-weight: normal;
	font-size: 100%;
	display: block;
	text-indent: 10px;
	width: 114px;
	height: 24px;
	line-height: 24px;
}

/* @end */

/* @group Pathway */

span.pathway {
	display: block;
	line-height: 220%;
	font-weight: normal;
	height: 27px;
	line-height: 29px;
	padding: 0 20px 0 60px;
	float: left;
	overflow: hidden;
}

span.pathway img {
	float: none;
	vertical-align: top;
	width: 5px;
	height: 27px;
	padding-right: 15px;
}

span.pathway a {
	float: none;
	padding: 0 20px 0 0;
}

/* @end */

/* @group Typography */

ul.number,
ul.bullet-1,
ul.bullet-2,
ul.bullet-3,
ul.bullet-4,
ul.bullet-5,
ul.bullet-6,
ul.bullet-7,
ul.bullet-8,
ul.bullet-9,
ul.bullet-10,
ul.bullet-11,
ul.bullet-12,
ul.bullet-13,
ul.bullet-14,
ul.bullet-15,
ul.bullet-16,
ul.bullet-17,
ul.bullet-18,
ul.icon-1,
ul.icon-2,
ul.icon-3,
ul.icon-4,
ul.icon-5,
ul.icon-6 {
	padding-left: 15px;
	margin-left: 0;
}

ul.number li,
ul.bullet-1 li, 
ul.bullet-2 li,
ul.bullet-3 li,
ul.bullet-4 li,
ul.bullet-5 li,
ul.bullet-6 li, 
ul.bullet-7 li,
ul.bullet-8 li,
ul.bullet-9 li,
ul.bullet-10 li,
ul.bullet-11 li, 
ul.bullet-12 li,
ul.bullet-13 li,
ul.bullet-14 li,
ul.bullet-15 li,
ul.bullet-16 li,
ul.bullet-17 li,
ul.bullet-18 li {
	list-style: none;
	margin-left: 0;
	padding-bottom: 3px;
	margin-bottom: 5px;
	padding-left: 24px;
}

ul.icon-1 li,
ul.icon-2 li,
ul.icon-3 li,
ul.icon-4 li,
ul.icon-5 li,
ul.icon-6 li {
	list-style: none;
	margin-left: 0;
	padding-bottom: 3px;
	margin-bottom: 5px;
	padding-left: 30px;
}

pre {
	padding: 10px;
}

blockquote {
	font-style: italic;
	font-size: 120%;
	line-height: 150%;
	width: auto;
	padding: 0px 0px 5px 30px;
	margin: 15px 0;
}

blockquote p {
	padding: 0 30px 0 0;
	margin-top: 0;
}

blockquote.b {
	color: #666;
	font-style: italic;
	font-size: 110%;
	line-height: 135%;
	width: auto;
	padding: 0px 0px 5px 15px;
	margin: 15px 0 15px 15px;
	background: none;
}

/* @end */

/* @group Notice Styles */

span.alert,
span.info,
span.download,
span.note {
	display: block;
	padding: 10px 10px 10px 45px;
	margin: 15px 0;	
}

/* @end */

/* @group RokSlide */

#moduleslider-size {
	height: 220px;
	overflow: hidden;
}

#rokslide-toolbar span {
	white-space: nowrap;
}

#frame {
	text-align: left;
}

#frame .module, #frame .module-color1, #frame .module-color2, #frame .module-color3, #frame .module-color4 {
	float: left;
}

#frame .module div, #frame .module-color1 div, #frame .module-color2 div, #frame .module-color3 div, #frame .module-color4 div {
	padding: 0 5px;
}

#frame .module div div, #frame .module-color1 div div, #frame .module-color2 div div, #frame .module-color3 div div, #frame .module-color4 div div {
	padding: 0;
}

#frame .mmpr-1 .module, #frame .mmpr-1 .module-color1, #frame .mmpr-1 .module-color2, #frame .mmpr-1 .module-color3, #frame .mmpr-1 .module-color4 {
	width: 100%;
}

#frame .mmpr-2 .module, #frame .mmpr-2 .module-color1, #frame .mmpr-2 .module-color2, #frame .mmpr-2 .module-color3, #frame .mmpr-2 .module-color4 {
	width: 50%;
}

#frame .mmpr-3 .module, #frame .mmpr-3 .module-color1, #frame .mmpr-3 .module-color2, #frame .mmpr-3 .module-color3, #frame .mmpr-3 .module-color4 {
	width: 33%;
}

#frame .mmpr-4 .module, #frame .mmpr-4 .module-color1, #frame .mmpr-4 .module-color2, #frame .mmpr-4 .module-color3, #frame .mmpr-4 .module-color4 {
	width: 25%;
}

#frame .mmpr-5 .module, #frame .mmpr-5 .module-color1, #frame .mmpr-5 .module-color2, #frame .mmpr-5 .module-color3, #frame .mmpr-5 .module-color4 {
	width: 20%;
}

#tabmodules {
	overflow: hidden;
}

#tabmodules li span {
	margin-left: -1px;
}

#tabmodules li.first span {
	margin-left: 0;
}

#tabmodules div div div {
	padding-top: 10px;
	padding-bottom: 20px;
}

#tabmodules div div div div {
	background: none;
	padding: 0;
}

/* @end */

#accessibility {
	width: 150px;
	height: 20px;
	margin-top: 0px;
	margin-top: 20px;
	float: right;
}

#accessibility span {
	background-repeat: no-repeat;
}

#accessibility a {
	text-decoration: none;
	cursor: pointer;
}

#accessibility #buttons {
	float: right;
	padding-right: 10px;
}

#accessibility .button {
	display: block;
	float: right;
	width: 13px;
	height: 14px;
	margin-right: 20px;
}

a.nounder {
	text-decoration: none;
	border: 0;
	cursor: pointer;
}

a.nounder:hover {
	text-decoration: none;
}

a img.album {
	border-width: 2px;
	border-style: solid;
}

.clr {
	clear:both;
}

fieldset {
	border-left: 0;
	border-right: 0;
}

fieldset.input {
	border: 0;
}

a img {
	border: 0;
}

img.content-left {
	float: left;
	margin-right: 10px;
	padding: 5px;
}

img.content-right {
	float: right;
	margin-left: 10px;
	padding: 5px;
}

#referencewidth {
	width: 100%;
	overflow:hidden;
}

body .pollstableborder {
	border: 0px;
}

.back_button {
	margin-top: 20px;
}

/* @end */

/* start sifr stuff */

.sIFR-hasFlash .module-menu h3,
.sIFR-hasFlash .module h3,
.sIFR-hasFlash .module-color1 h3,
.sIFR-hasFlash .module-color2 h3,
.sIFR-hasFlash .module-color3 h3,
.sIFR-hasFlash .module-color4 h3,
.sIFR-hasFlash .module-style1 h3,
.sIFR-hasFlash .module-style1-color1 h3,
.sIFR-hasFlash .module-style1-color2 h3,
.sIFR-hasFlash .module-style1-color3 h3,
.sIFR-hasFlash .module-style1-color4 h3,
.sIFR-hasFlash .module-style2 h3,
.sIFR-hasFlash .module-style2-color1 h3,
.sIFR-hasFlash .module-style2-color2 h3,
.sIFR-hasFlash .module-style2-color3 h3,
.sIFR-hasFlash .module-style2-color4 h3 {
	height: 20px;  			/***** IMPORANT: Change this to adjust the size of the SIFR headers *******/
	font-size: 20px;		/***** IMPORANT: Change this to adjust the size of the SIFR headers *******/
	padding: 0;
	visibility: hidden;
}

.sIFR-hasFlash .module h3 {
	margin-left: -3px;
}

.sIFR-hasFlash .module-style1 h3 {
	margin-top: -2px;
}

/* end sifr stuff */

/* rokheadrotator stuff */

#rokheadrotator {
	height: 235px;
	position: relative;
	background: none;
}

#rokheadrotator .controls {
	top: 14px;
	position: absolute;
	right: 13px;
	z-index: 1;
}

#rokheadrotator .controls img {
	background-image: url(images/qw/scroller-controls.png);
	cursor: pointer;
	height: 15px;
	margin-right: 11px;
	width: 15px;
}

#rokheadrotator .control-prev {
	background-position: 0pt 0pt;
}

#rokheadrotator .control-next {
	background-position: 0pt -17px;
}

#rokheadrotator .control-pause {
	background-position: 0pt -34px;
}

#rokheadrotator .control-play {
	background-position: 0pt -51px;
}
/* RokHeadRotator _EOF_ */

/* Table */
.block  ul li
{
padding-top: 3px;
padding-right: 0pt;
padding-bottom: 3px;
padding-left: 13px;
line-height: 135%;
font-size:110%;
font-family: Optima,Lucida,'MgOpen Cosmetica','Lucida Sans Unicode',sans-serif;
list-style:outside;
list-style:none;
background:url(images/qw/icon.gif) left 9px no-repeat;
}
#maincol blockquote { background:none; margin:0; padding:0 0 0 10px;}
#maincol p.txt_em{
line-height:normal;
padding:  0; margin:0;
font-style:italic;
font-size:100%;
font-family: Optima,Lucida,'MgOpen Cosmetica','Lucida Sans Unicode',sans-serif;
}

table.norm td {
border-right-width: 1px;
border-right-style: solid;
border-right-color: white;
padding-right: 9px;
padding-left: 7px;
padding-bottom: 3px;
padding-top: 3px;
background-color: #f5f8fa;
}
table.norm tr.dark td {background-color: #e6ecf1;}
TABLE.norm TR.plain TD {BACKGROUND-COLOR: transparent}

td.tcenter{
	text-align: center;
}

#logo, #logo a {
width: 172px; height: 71px;
display: block;
}
#logo {
    float: left;
}
#logo a {
    text-indent: -9999px;
}

/* /templates/rt_hivemind_j15_old/css/light.css */

/* Light Style */

body {
	background: #EFF2F3;
	color: #555;
}

/**************** Start Font colors ***************/

/* link and content headings color */
a, .contentheading {
	color: #2C68A6;
}

/* menu module base color */
.module-menu h3 {
	color: #999;
}

/* menu module accent color */
.module-menu h3 span {
	color: #000;
}

/* module link color */
.module h3 a,.module-color1 h3 a,.module-color2 h3 a,.module-color3 h3 a,.module-color4 h3 a,.module-style1 h3 a,.module-style1-color1 h3 a,.module-style1-color2 h3 a,.module-style1-color3 h3 a,.module-style1-color4 h3 a,.module-style2 h3 a,.module-style2-color1 h3 a,.module-style2-color2 h3 a,.module-style2-color3 h3 a,.module-style2-color4 h3 a {
	color: #990000;
}

/* module base color */
.module h3,.module-color1 h3,.module-color2 h3,.module-color3 h3,.module-color4 h3,.module-style1 h3,.module-style1-color1 h3,.module-style1-color2 h3,.module-style1-color3 h3,.module-style1-color4 h3,.module-style2 h3,.module-style2-color1 h3,.module-style2-color2 h3,.module-style2-color3 h3,.module-style2-color4 h3 {
	color: #666;
}

/* module accent color */
.module h3 span,.module-style1 h3 span,.module-style2 h3 span {
	color: #000;
}

/* module accent color1 */
.module-color1 h3 span,.module-style1-color1 h3 span,.module-style2-color1 h3 span {
	color: #2C68A6;
}

/* module accent color2 */
.module-color2 h3 span,.module-style1-color2 h3 span,.module-style2-color2 h3 span {
	color: #990000;
}

/* module accent color3 */
.module-color3 h3 span,.module-style1-color3 h3 span,.module-style2-color3 h3 span {
	color: #79B216;
}

/* module accent color4 */
.module-color4 h3 span,.module-style1-color4 h3 span,.module-style2-color4 h3 span {
	color: #8444A7;
}


/******************** end font styles *******************/

/* start slider toolbar */

#rokslide-toolbar {
	background: url(images/qw/tabber-bg.png) 0 0 repeat-x;
}

#rokslide-toolbar li.last {
	background: transparent;
}

#rokslide-toolbar li.current,
#rokslide-toolbar li.last.current {
	background: url(images/qw/tabber-active-r.png) 100% 0 no-repeat;
}

#rokslide-toolbar li.current span {
	background: url(images/qw/tabber-active-l.png) 0 0 no-repeat;
}

#rokslide-toolbar li {
	background: url(images/qw/tabber-div.png) 100% 0 no-repeat;
}

#rokslide-toolbar {
	color: #666;
}

#rokslide-toolbar li.active { 
	color: #222;
}

#rokslide-toolbar li.current { 
	color: #333;
}

/* end slider toolbar */

tr.sectiontableentry1 td,
tr.sectiontableentry2 td,
td.sectiontableentry1,
td.sectiontableentry2 {
  	border-bottom: 1px solid #e7e7e7;
}

tr.sectiontableentry1 td,
td.sectiontableentry1 {
	background: #f9f9f9;
}

td.sectiontableheader {
	background: #f9f9f9;
	border-bottom: 1px solid #e7e7e7;
}

#mod-search {
	background: url(images/qw/search-bg.png) 0 0 no-repeat;
}

#mod-search input {
	color: #888;
}

#logo {
	background: url(images/qw/logo.png) 0 0 no-repeat;
}

#mainbody-top {
	background: url(images/qw/main-t.png) 0 0 repeat-x;
}

#mainbody-top2 {
	background: url(images/qw/main-tl.png) 0 0 no-repeat;
}

#mainbody-top3 {
	background: url(images/qw/main-tr.png) 100% 0 no-repeat;
}

#mainbody {
	background: #fff;
	border-left: 1px solid #D7D7D7;
	border-right: 1px solid #D7D7D7;
}

#bottom {
	background: #fff;
	border-left: 1px solid #D7D7D7;
	border-right: 1px solid #D7D7D7;
	/*border-top: 1px solid #D7D7D7; */
}

#mainbody-bottom {
	background: url(images/qw/main-b.png) 0 100% repeat-x;
}

#mainbody-bottom2 {
	background: url(images/qw/main-bl.png) 0 100% no-repeat;
}

#mainbody-bottom3 {
	background: url(images/qw/main-br.png) 100% 100% no-repeat;
}

img#rocket {
	/*background: url(images/qw/light/rocket.png) 0 0 no-repeat; */
}

#pathway {
	background: url(images/qw/path-logo.png) 10px 0 no-repeat;
	border-top: 1px solid #D7D7D7;
	border-bottom: 1px solid #D7D7D7;
}

span.pathway {
	/*background: url(images/qw/light/path-sep.png) 100% 50% no-repeat; */
	background: url(images/qw/path-sep.png) 100% 50% no-repeat;
}

span.pathway img {
	background: url(images/qw/path-sep.png) 0 50% no-repeat;
}

.module-style1,
.module-style1-color1,
.module-style1-color2,
.module-style1-color3,
.module-style1-color4 {
	background: url(images/qw/module-br.png) 100% 100% no-repeat;
}

.module-style1 div,
.module-style1-color1 div,
.module-style1-color2 div,
.module-style1-color3 div,
.module-style1-color4 div {
	background: url(images/qw/module-tr.png) 100% 0 no-repeat;
}

.module-style1 div div,
.module-style1-color1 div div,
.module-style1-color2 div div,
.module-style1-color3 div div,
.module-style1-color4 div div {
	background: url(images/qw/module-bl.png) 0 100% no-repeat;
}

.module-style1 div div div,
.module-style1-color1 div div div,
.module-style1-color2 div div div,
.module-style1-color3 div div div,
.module-style1-color4 div div div {
	background: url(images/qw/module-tl.png) 0 0 no-repeat;
}

.module-style2,
.module-style2-color1,
.module-style2-color2,
.module-style2-color3,
.module-style2-color4 {
	background: url(images/qw/module-br.png) 100% 100% no-repeat;
}

.module-style2 div,
.module-style2-color1 div,
.module-style2-color2 div,
.module-style2-color3 div,
.module-style2-color4 div {
	background: url(images/qw/module-tr.png) 100% 0 no-repeat;
}

.module-style2 div div,
.module-style2-color1 div div,
.module-style2-color2 div div,
.module-style2-color3 div div,
.module-style2-color4 div div {
	background: url(images/qw/module-bl.png) 0 100% no-repeat;
}

.module-style2 div div div,
.module-style2-color1 div div div,
.module-style2-color2 div div div,
.module-style2-color3 div div div,
.module-style2-color4 div div div {
	background: url(images/qw/module-tl.png) 0 0 no-repeat;
}

a.readon {
	background: url(images/qw/readon.png) 0 0 no-repeat;
}

a.readon2 {
	background: url(images/qw/readon2.png) 0 0 no-repeat;
	color: #fff;
}

a.large .button {
	background: url(images/qw/font-lg.png) 0 0 no-repeat;
}

a.small .button {
	background: url(images/qw/font-sm.png) 0 0 no-repeat;
}

a.default .button {
	background: url(images/qw/font-d.png) 0 0 no-repeat;
}

/* @group Typography */

li.number-1 {
	background: url(images/qw/number-1.png) 0 3px no-repeat;	
}

li.number-2 {
	background: url(images/qw/number-2.png) 0 3px no-repeat;	
}

li.number-3 {
	background: url(images/qw/number-3.png) 0 3px no-repeat;	
}

li.number-4 {
	background: url(images/qw/number-4.png) 0 3px no-repeat;	
}

li.number-5 {
	background: url(images/qw/number-5.png) 0 3px no-repeat;	
}

li.number-6 {
	background: url(images/qw/number-6.png) 0 3px no-repeat;	
}

li.number-7 {
	background: url(images/qw/number-7.png) 0 3px no-repeat;	
}

li.number-8 {
	background: url(images/qw/number-8.png) 0 3px no-repeat;	
}

li.number-9 {
	background: url(images/qw/number-9.png) 0 3px no-repeat;	
}

ul.bullet-1 li {
	background: url(images/qw/bullet-1.png) 0 2px no-repeat;
}

ul.bullet-2 li {
	background: url(images/qw/bullet-2.png) 0 2px no-repeat;
}

ul.bullet-3 li {
	background: url(images/qw/bullet-3.png) 0 2px no-repeat;
}

ul.bullet-4 li {
	background: url(images/qw/bullet-4.png) 0 2px no-repeat;
}

ul.bullet-5 li {
	background: url(images/qw/bullet-5.png) 0 2px no-repeat;
}

ul.bullet-6 li {
	background: url(images/qw/bullet-6.png) 0 2px no-repeat;
}

ul.bullet-7 li {
	background: url(images/qw/bullet-7.png) 0 2px no-repeat;
}

ul.bullet-8 li {
	background: url(images/qw/bullet-8.png) 0 2px no-repeat;
}

ul.bullet-9 li {
	background: url(images/qw/bullet-9.png) 0 2px no-repeat;
}

ul.bullet-10 li {
	background: url(images/qw/bullet-10.png) 0 2px no-repeat;
}

ul.bullet-11 li {
	background: url(images/qw/bullet-11.png) 0 2px no-repeat;
}

ul.bullet-12 li {
	background: url(images/qw/bullet-12.png) 0 2px no-repeat;
}

ul.bullet-13 li {
	background: url(images/qw/bullet-13.png) 0 2px no-repeat;
}

ul.bullet-14 li {
	background: url(images/qw/bullet-14.png) 0 2px no-repeat;
}

ul.bullet-15 li {
	background: url(images/qw/bullet-15.png) 0 2px no-repeat;
}

ul.bullet-16 li {
	background: url(images/qw/bullet-16.png) 0 2px no-repeat;
}

ul.bullet-17 li {
	background: url(images/qw/bullet-17.png) 0 2px no-repeat;
}

ul.bullet-18 li {
	background: url(images/qw/bullet-18.png) 0 2px no-repeat;
}

ul.icon-1 li {
	background: url(images/qw/icon-1.png) 0 2px no-repeat;
}

ul.icon-2 li {
	background: url(images/qw/icon-2.png) 0 2px no-repeat;
}

ul.icon-3 li {
	background: url(images/qw/icon-3.png) 0 2px no-repeat;
}

ul.icon-4 li {
	background: url(images/qw/icon-4.png) 0 2px no-repeat;
}

ul.icon-5 li {
	background: url(images/qw/icon-5.png) 0 2px no-repeat;
}

ul.icon-6 li {
	background: url(images/qw/icon-6.png) 0 2px no-repeat;
}

pre {
	background: #f7f7f7;
	border: 1px solid #f0f0f0;
}

blockquote {
	color: #666;
	background: url(images/qw/quote.png) 0 5px no-repeat;
}

blockquote p {
	background: url(images/qw/quote.png) 100% 100% no-repeat;
}

span.alert {
	color: #c00;
	border-top: 3px solid #fe7b7a;
	border-bottom: 3px solid #fe7b7a;
	background: #FFD6D6 url(images/qw/status-alert.png) 10px 50% no-repeat;
}

span.info {
	color: #0055BB;
	border-top: 3px solid #629de3;
	border-bottom: 3px solid #629de3;
	background: #D8E5F8 url(images/qw/status-info.png) 10px 50% no-repeat;
}

span.note {
	color: #B79000;
	border-top: 3px solid #fde179;
	border-bottom: 3px solid #fde179;
	background: #FEF6D8 url(images/qw/status-note.png) 10px 50% no-repeat;
}

span.download {
	color: #555555;
	/*border-top: 3px solid #c2df88;
	border-bottom: 3px solid #c2df88;*/
	background: #EEF7DD url(images/qw/status-download.png) 10px 50% no-repeat;
}

img.content-left {
	border: 1px solid #eee;
}

img.content-right {
	border: 1px solid #eee;
}

fieldset {
	border-top: 4px solid #eee;
	border-bottom: 4px solid #eee;
}

img.speakers {
	background: url(images/qw/demo-icon.jpg) 0 0 no-repeat;
	float: right;
	margin-left: 15px;
}

.demo-border {
	padding: 5px;
	border: 1px solid #eee;
}

.tool-tip {
	background: #f6f6f6;
	border: 1px solid #e6e6e6;
	padding: 4px;
}

.readon{
	background: transparent url(images/qw/readon.png) 0 0 no-repeat;
}

#logo {
background: url(images/qw/logo.png) no-repeat 10px 0;
}

/* @end */

/* /templates/rt_hivemind_j15_old/css/menustyle3-light.css */

/* Menustyle 3 */

/* @group Horizontal Menu */

#horiz-menu {
	height: 30px;
	margin-right: 20px;
	float: right;
	margin-top: 20px;
}

#horiz-menu2 {
	height: 30px;
	padding: 0 12px 0 12px;
}

#horiz-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#horiz-menu li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}

#horiz-menu a {
	white-space: nowrap;
	display: block;
	float: left;
	height: 32px;
	line-height: 29px;
	padding: 0 17px;
	font-weight: normal;
	font-size: 100%;
	color: #777;
text-decoration: none;
	background: url(images/qw/menu3-dot.png) 50% 100% no-repeat;
}

#horiz-menu a:hover {
	background: url(images/qw/menu3-dot-active.png) 50% 100% no-repeat;
	text-decoration: none;
	color: #333;
}

#horiz-menu li li a, 
#horiz-menu li li a:hover,
#horiz-menu li:hover li a,
#horiz-menu li.sfHover li a,
#horiz-menu li.parent:hover li a,
#horiz-menu li.parent.sfHover li a,
#horiz-menu li.active.parent:hover li a,
#horiz-menu li.active.parent.sfHover li a {
	border: 0;
	background: none;
	color: #777;
}

#horiz-menu li li.parent:hover,
#horiz-menu li li.parent.sfHover,
#horiz-menu li li.active.parent:hover,
#horiz-menu li li.active.parent.sfHover {
	background: none;
}

#horiz-menu li:hover a,
#horiz-menu li.sfHover a,
#horiz-menu li:hover a.topdaddy,
#horiz-menu li.sfHover a.topdaddy,
#horiz-menu a.topdaddy:hover {
	background: none;
}

#horiz-menu li li:hover,
#horiz-menu li li.sfHover,
#horiz-menu li li:hover a:hover,
#horiz-menu li li.sfHover a:hover,
#horiz-menu li.active li:hover a:hover {
	background: none;
	color: #333;
}

#horiz-menu li:hover li a,
#horiz-menu li.sfHover li a,
#horiz-menu li.active:hover a,
#horiz-menu li.active.sfHover a {
	background: url(images/qw/menu3-l.png) 0 0 repeat-x;
}

#horiz-menu li.active,
#horiz-menu.splitmenu li.active:hover,
#horiz-menu.splitmenu li.active.sfHover,
#horiz-menu li.active.parent:hover,
#horiz-menu li.active.parent.sfHover,
#horiz-menu li.active:hover,
#horiz-menu li.active.sfHover {
	background: url(images/qw/menu3-r.png) 100% 0 no-repeat;
}

#horiz-menu li.active a,
#horiz-menu.splitmenu li.active:hover a,
#horiz-menu.splitmenu li.active.sfHover a,
#horiz-menu li.active.parent:hover a,
#horiz-menu li.active.parent.sfHover a,
#horiz-menu li.active:hover a,
#horiz-menu li.active.sfHover a {
	background: url(images/qw/menu3-l.png) 0 0 no-repeat;
	color: #333;
}

#horiz-menu li:hover,
#horiz-menu li.sfHover,
#horiz-menu li.parent:hover,
#horiz-menu li.parent.sfHover {
	background: url(images/qw/menu3-dot-active.png) 50% 100% no-repeat;
}

#horiz-menu li:hover a,
#horiz-menu li.sfHover a,
#horiz-menu li.parent a:hover,
#horiz-menu li.parent.sfHover a {
	background: url(images/qw/menu3-dot-active.png) 50% 100% no-repeat;
}

#horiz-menu li li.parent a.daddy,
#horiz-menu li.active li.parent a.daddy {
	background: url(images/qw/menu3-dot.png) 95% 50% no-repeat;
}

#horiz-menu li li.parent:hover a.daddy,
#horiz-menu li.active li.parent:hover a.daddy {
	background: url(images/qw/menu3-dot.png) 95% 50% no-repeat;
}

#horiz-menu li li, 
#horiz-menu li:hover li,
#horiz-menu li.sfHover li,
#horiz-menu li.parent:hover li,
#horiz-menu li.parent.sfHover li,
#horiz-menu li.active.parent:hover li,
#horiz-menu li.active.parent.sfHover li {
	background: url(images/qw/menu3-sidediv.png) 0 100% repeat-x;
}

#horiz-menu ul ul {
	background: #F3F6F6;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

#horiz-menu ul ul ul {
	background: #F3F6F6;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

/* mouseovers */

#horiz-menu li li a:hover {
	background: none;
}

#horiz-menu li li.active,
#horiz-menu li.active li a,
#horiz-menu li.active li a:hover {
	background: none;
}

#horiz-menu li li a {
	font-size: 100%;
	font-weight: normal;
	color: #fff;
}

.menutop li.sfHover ul {
	left: 0;
	top: 33px;
}

div#horiz-menu li li a {
	height:28px;
	line-height:28px;
}

/* @end */

/* @group Sub Menu */

ul.menu {
	margin: 0;
	padding: 0;
	background: url(images/qw/menu3-line.png) 11px 0 repeat-y;
}

ul.menu li {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.menu a:hover {
	text-decoration: none;
	color: #777;
	background: url(images/qw/menu3-sideactive.png) 4px 3px no-repeat;
}

ul.menu li.active {
	background: url(images/qw/menu3-sideactive-tab-r.png) 100% 0 no-repeat;
}

ul.menu li.active a,
ul.menu li.active a:hover {
	background: url(images/qw/menu3-sideactive-tab-l.png) 0 0 no-repeat;
}

ul.menu li.active a {
	color: #333;
}

ul.menu li.active li,
ul.menu li.active.parent li {
	background: none;
}

ul.menu li.active.parent li a{
	background: url(images/qw/menu3-side-sub.png) 19px 11px no-repeat;
}

ul.menu span {
	display: block;
}

ul.menu a {
	display: block;
	line-height: 24px;
	text-indent: 15px;
	height: 24px;
	color: #777;
}

ul.menu ul {
	margin: 4px 0;
}

ul.menu ul li a {
	text-indent: 24px;
}

ul.menu ul a {
	background: none;
	text-indent: 0;
}

ul.menu ul {
	margin-left: 10px;
	padding: 0;
}

ul.menu ul ul {
	padding: 0;
	margin-left: 20px;
}

ul.menu li li {
	padding: 0;
	margin: 0;
}

ul.menu ul a {
	text-indent: 0;
}

ul.menu li.active li a {
	color: #777;
	background: url(images/qw/menu3-side-sub.png) 0 7px no-repeat;
	border: 0;
}

ul.menu li li.active a,
ul.menu li li a:hover,
ul.menu li.active li a:hover {
	color: #333;
	background: url(images/qw/menu3-side-sub.png) 19px 11px no-repeat;
}

ul.menu li a {
	color: #777;
	padding-left: 10px;
	background: url(images/qw/menu3-dot.png) 8px 8px no-repeat;
}

/* @end */

/* @group Mainmenu */

a.mainlevel {
	display: block;
	line-height: 24px;
	height: 26px;
	font-size: 100%;
	padding-left: 24px;
	text-decoration: none;
	color: #777;
	background: url(images/qw/menu3-dot.png) 8px 8px no-repeat;
}

a#active_menu {
	color: #333;
	background: url(images/qw/menu3-sideactive.png) 4px 3px no-repeat;
	border: 0;
}

a#active_menu.sublevel {
	color: #333;
	background: url(images/qw/menu3-side-sub.png) 4px 7px no-repeat;
}

a.sublevel {
	text-decoration: none;
	line-height: 25px;
	padding-left: 18px;
	color: #777;
	background: url(images/qw/menu3-side-sub.png) 4px 7px no-repeat;
}

a.mainlevel:hover {
	text-decoration: none;
	background: url(images/qw/menu3-sideactive.png) 4px 3px no-repeat;
	color: #333;
}

a.sublevel:hover {
	text-decoration: none;
	color: #333;
}

/* @end */

div.module-menu h3 {
	padding: 0 0 0 8px;
}

div.module-menu div div div {
	padding-bottom: 20px;
	padding-top: 10px;
	margin-bottom: 35px;
}

div.module-menu div div div div {
	padding: 0;
	margin: 0;
}

div.module-menu td {
	background: url(images/qw/menu3-line.png) 11px 0 repeat-y;
}

/* dhtmltooltip */

#dhtmltooltip{

position: absolute;

width: 600px;

border: 1px solid grey;

padding: 2px;

background-color: lightblue;

visibility: hidden;

z-index: 100;

/*Remove below line to remove shadow. Below line should always appear last within this CSS*/

filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);

}

/* Glen Updates For Right Aligned download button*/
.bdhdtextbox {
float: left; width: 66%;
}
.bdhdbuttonbox {
float: right; width: 33%;
}
.clearfix {
clear: both;
height: 0;
}